set terminal postscript eps color
set output "PR_bayesbl.eps"
set grid
set size 0.7, 0.7
set size square
set key left bottom
set xlabel "PPV"
set ylabel "Sensitivity"
set yrange [0.45:0.8]
set xrange [0.45:0.8]
set label "BayesBL-LA-bpp" at graph 0.45, graph 0.75 textcolor lt 1
set label "BL-bpp" at graph 0.2, graph 0.7 textcolor lt 4
set label "BL-mfe" at graph 0.3, graph 0.5 textcolor lt 3
plot "train_1over64_S-Full-Train_bpp.txt" using 3:2 notitle with linespoints lw 5 ps 1 lt 4,\
     "train_1over64_S-Full-Train_bpp.txt" using 5:4 notitle with linespoints lw 5 ps 1 lt 1,\
     "train_1over64_S-Full-Train_bl.txt" using 2:1 notitle with points ps 3 lw 5 pt 7 lt 3
