set terminal postscript eps color
set output "bl_vs_blfr_1over64.eps"
set grid
set size 0.5, 0.5
set key left bottom
set xtics ("315" 1, "79" 2, "223" 3, "379" 4, "654" 5, "4735" 6, "7802" 7)
set xlabel "Number of features p"
set ylabel "F-measure"
plot [0.5:7.5] [0.52:0.70] "bl_vs_blfr_1over64.txt" using 1:3 title "BL" with linespoints lt 1 ps 2 lw 7,\
     "bl_vs_blfr_1over64.txt" using 1:4 title "BL-FR" with linespoints lt 3 ps 2 lw 7
