set terminal postscript eps color
set output "halfing.eps"
set grid
#set log x
set size 0.6, 0.6
set key left top
set xtics ("1/64" 1, "1/32" 2, "1/16" 3, "1/8" 4, "1/4" 5, "1/2" 6, "1" 7)
set xlabel "Fraction of S-Full-Train used for training"
set ylabel "F-measure on S-Full-Test"
set xrange [0.5:7.5]
set yrange [0.58:0.70]
plot "halfing.txt" using 1:2 title "BL" with linespoints lt 1 ps 2 lw 5,\
     "halfing.txt" using 1:4 title "LAM-CG" with linespoints lt -1 ps 2 lw 3,\
     "halfing.txt" using 1:3 title "DIM-CG" with linespoints lt 3 ps 2 lw 5,\
     "halfing.txt" using 1:5 title "Turner99" with lines lt 4 lw 10
