set terminal postscript eps color
set output "weights.eps"
set grid
set size 0.5, 0.5
set log y
set key left bottom
#set xtics ("315" 1, "79" 2, "223" 3, "379" 4, "654" 5, "4735" 6, "7802" 7)
set xlabel "Sample number"
set ylabel "Importance weight"
plot [-5:105] [1e-22:10] "weights.txt" notitle with linespoints lt 1 ps 1 lw 7
